// py_ex_redirect_error.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"

#include <eter/py_tinker.h>

int main(int argc, char* argv[])
{
	Py_Initialize();
	Py_SetProgramName((char*)"py_test");
				
	py_tinker::PyEmbed_RunMainFile("ex_redirect_error.py");
	Py_Finalize();	
	return 0;
}
